package cn.com.poc.agent_application.query;   

import java.io.Serializable;

/**
 * Query Condition class for PulishAgentApplicationQuery
 */
public class PublishAgentApplicationQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.String query;
    
    public java.lang.String getQuery(){
        return this.query;
    }
    
    public void setQuery(java.lang.String query){
        this.query = query;
    }
        
}